Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 18:07:09 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  My Account  Ticket comment <div>I haven’t received the money for returned item.</div>
<div>Please do the needful,as I am waiting for further purchasing.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, December 28, 2021, 8:55 AM, [email-masked] &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1015048042"><div>
Sorry to bother you,<div>My Credit is still showing that I don’t have a credit balance at this moment and once the refund has done it will show the balance.</div>
<div>So what should I do now??<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv1015048042yqt92789" class="yiv1015048042yqt0591426457">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv1015048042yahoo-quoted-begin">On Tuesday, December 28, 2021, 8:45 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv1015048042iosymail">
<div id="yiv1015048042"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ginimol,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 5.03) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3676487